Subject: One Other Question

From: "Dustin D. Trammell" <[email-masked]>
Date: Mon, 12 Jan 2009 21:49:02 -0600

One other question I had... What prevents the single node with the most
CPU power from generating and retaining the majority of the BitCoins?
If every node is working independently of all others, if one is
significantly more powerful than the others, isn't it probable that this
node will reach the proper conclusion before other nodes?  An
underpowered node may get lucky once in a while, but if they are at a
significant horsepower advantage I would expect the majority of BitCoins
to be generated by the most powerful node.

-- 
Dustin D. Trammell
[email-masked]
http://www.dustintrammell.com